/*
.Body-Page-Article .UWWRedTop2 {
    height: 95px !important;
}

.Body-Page-preLoginJAAS .UWWRedTop3 {
    display: block !important;
    height: 120px !important;
    min-height: 0px !important;
}
*/

.Body-Page-preLoginJAAS .UWWRedTop3 {
	display: none;
}

.Body-Page-Article .UWWRedMainPage {
    padding-top: 60px !important;
}

.Body-Page-Article .UWWRedMainTop.row {
    border-bottom: none 0px !important;
}

.UWWRedMainContent h1 {
    color: #000000 !important;
}

/* Remove Apr. 26, 2023 when we decided to run all of our regional campaigns as one (UWEO)
.uwLogo img {
    display: none !important;
}


.Body-Page-preLoginJAAS .UWWRedTop1, .Body-Page-preLoginJAAS .UWWRedTop2 {
    background: #ffffff none repeat scroll 0 0;
}
*/

.Body-Page-preLoginJAAS .UWWRedMainAboveContent.row {
    display: unset;
    text-align: center;
}
	
.Page-preLoginJAAS, .Area-Core {
}
    width: 100% !important;
    /*margin-left: 130px;*/
}

.Col-Generic1LArea8,
.Col-Generic1LArea9 {
	display: none;
}

.Page-preLoginJAAS .BlockDetails .LoginFields,
.Page-preLoginJAAS .LoginButtonPanel {
	display: none;
}

.Page-preLoginJAAS {
    margin-top: 0px !important;
}

.Page-preLoginJAAS .WebLoginNote1 #UserIDNote {
	display: none;
}

.CCCampSelect input[type="text"], .CCCampSelect select,
.GCWCCCampSelect input[type="text"], .GCWCCCampSelect select {
	width: auto !important;
}
